table.team {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 85%;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
  }
caption.team {
	text-align: right;
	font: bold 18px arial, helvetica, sans-serif;
	background: transparent;
	padding:6px 4px 8px 0px;
	color: #03476F;
	text-transform: uppercase;
  }
td.team {
	width: auto;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: right;
	direction: rtl;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFEDA6;
	border-bottom-color: #458610;
  }
td.teamltr {
	width: auto;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	direction: ltr;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFEDA6;
	border-bottom-color: #458610;
}

th.team {
	direction: rtl;
	text-align: center;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../Images/team_pic_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	border-top-width: thin;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
  }
td.team a:hover {
	color: #990000;
  }
th.team a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #363636;
  }
td.team a {
	background: transparent;
	text-decoration: none;
	font-weight:normal;
	color: #663399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
  }
th.team a:hover {
	background: transparent;
	color: #990000;
  }
tr.team.odd {
	background-color: #FF6600;
  }
tr.team:hover {
	border: 1px solid #03476F;
	background-color: #D8F8BE;
  }

/* team vertical */

table.teamhor {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
  }
caption.teamhor {
	text-align: right;
	font: bold 18px arial, helvetica, sans-serif;
	background: transparent;
	padding:6px 4px 8px 0px;
	color: #03476F;
	text-transform: uppercase;
  }
td.teamhor {
	width: 200px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	direction: rtl;
	vertical-align: top;
	text-align: center;
	background-image: url(../Images/team_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 320px;
  }
td.teamhorltr {
	width: auto;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	direction: ltr;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFEDA6;
	border-bottom-color: #458610;
}

th.teamhor {
	direction: rtl;
	text-align: center;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../Images/team_pic_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	border-top-width: thin;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
  }
td.teamhor a:hover {
	color: #990000;
  }
th.teamhor a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #363636;
  }
td.teamhor a {
	background: transparent;
	text-decoration: none;
	font-weight:normal;
	color: #663399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
  }
th.teamhor a:hover {
	background: transparent;
	color: #990000;
  }
tr.teamhor.odd {
	background-color: #FF6600;
  }
tr.teamhor:hover {
	border: 1px solid #03476F;
	background-color: #D8F8BE;
  }
td.teamhor:hover {
	background-color: #D8F8BE;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	text-align: center;
	vertical-align: top;
	width: 200px;
}
td.teamhor IMG {
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	direction: rtl;
	vertical-align: top;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
td.teamhor DIV {
	direction: rtl;
	vertical-align: top;
	text-align: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 22px;
	margin-bottom: 5px;
	margin-left: 22px;
	padding-top: 0px;
	font-size: 10px;
}
